@charset "utf-8";
/* CSS Document */

.spBnr {
	margin-bottom:15px !important;
}
.spBnr.column {
	margin-bottom:45px !important;
}


/* 購入 */
#c10 { padding:65px 0 0 0;}
.update {}
.update .box {
	border:4px solid #333;
	background: #f3f3f3 url("/products/bike_navi/bnv-1/img/update_back.jpg") no-repeat top right;
	margin-bottom:5px;
	padding:20px 16px 16px 16px;
}
.update a:hover { opacity:0.7;}
#contents_main .update h3 {
    font-weight: 900;
    margin:0 0 20px 0;
	line-height: 1.4em;
	display: flex;
}
#contents_main .update h3 span {
	display: flex;
}
#contents_main .update h3 span.number {
    font-size: 20px;
	background:#222;
	color:#fff;
	display:inline-block !important;
	padding:3px 12px;
	text-shadow: none;
    border-radius: 4px;
	position: relative;
	word-break: break-all;
	margin:0 10px 0 0 !important;
	box-shadow: 2px 2px 4px rgba(255,255,255,0.7);
}
#contents_main .update h3 span.name {
	text-shadow: 2px 2px 4px rgba(255,255,255,0.7);
	font-size: 39px;
	color: #d30000;
}

.update p { margin:0 0 10px 0 !important;}
#contents_main .update p.number {
    font-size: 17px;
	margin:0 0 8px 0 !important;
	font-weight:bold;
	background:#222;
	color:#fff;
	display:inline-block !important;
	padding:7px 15px 5px 15px;
    border-radius: 4px;
	position: relative;
	word-break: break-all;
}
#contents_main .update p.number:after {
	top: 100%;
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #333;
	border-width: 6px;
	margin-left: -6px;
}
#contents_main .update p.number span{ margin:0 5px;}
.update .update_1 {
	float:left;
	width:44%;
	margin:10px 4% 0 0;
}
.update .update_2 {
	float:right;
	width:52%;
	position:relative;
	background-color:#fff;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	padding:10px;
}
.update .update_1 a,
.update .update_2 a {
    border-radius: 4px;
    padding:3px 0 10px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:20px;
    display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:1.1em;
}
.update .update_1 a {
    background: #0660a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#3382be), to(#0660a5));
    background: -moz-linear-gradient(top, #3382be, #0660a5);
    background: -ms-linear-gradient(top, #3382be, #0660a5);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3382be', endColorstr='#0660a5', GradientType=0)";
}
.update .update_2 a {
    background: #c60202;
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
    background: -moz-linear-gradient(top, #d42727, #c60202);
    background: -ms-linear-gradient(top, #d42727, #c60202);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
}
.update .update_1 a span,
.update .update_2 a span {
	font-size:13px;
}

.update .update_1 .soon {
    border-radius: 4px;
	margin:0;
    padding:10px 0 10px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:18px;
    display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:2.3em;
    background: #0660a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#777));
    background: -moz-linear-gradient(top, #999, #777);
    background: -ms-linear-gradient(top, #999, #777);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#777', GradientType=0)";
}
.update .update_1 .soon span {
	font-size:13px;
}

.update .update_2 .point {
	position:absolute;
	top:-10px;
}
.update .update_2 p { margin-left:110px !important;}
i.fa-shopping-cart { margin-right:8px;}
i.fa-caret-right { margin:0 10px 0 0; font-size:60%; float:right;}
.update p.ity { margin: 0; line-height:1.3em;}
.update p.ity a { color:#000 !important; display:block;}
.update p.ity a span.ity_img { float:left; margin-right:10px;}
.update p.ity a span.ity_txt { font-size:93%;}
@media (max-width: 768px) {
#contents_main .update h3 { font-size: 30px;}
#contents_main .update p.number { font-size: 14px;}
.update p.ity a span.ity_img {
	float: none;
	margin:0;
	display: block;
}
.update .update_2 .point { display: none;}
.update .update_2 p { margin-left:0 !important;}
}
@media (max-width: 468px) {
.update .update_1 {
	float: none;
	width: auto;
	margin:0 0 10px 0;
}
.update .update_2 {
	float: none;
	width: auto;
	margin:0;
}
}







/* contents setting
------------------------- */
#contents_main #mainv {
    margin-bottom: 15px;
}

/* column */
#contents_main .column {
	margin-bottom: 65px;
}

#contents_main .s_column {
	margin-bottom: 40px;
}



/* font
------------------------- */
#contents_main em {
	font-style: normal;
}

#contents_main h2 {
	font-size:37px;
	font-weight:bold;
	color:#cc0000;
	line-height:1.3em;
	margin-bottom: 20px;
}
#contents_main h2 span {
	font-size:26px;
	color:#000;
	display:block;
	line-height:1.2em;
}

#contents_main h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 20px;
}
#contents_main h3.ttl_bar img.icon_new {
	margin-right: 10px;
}

#contents_main h4 {
	border-left: 6px solid #cc2600;
	font-size: 18px;
	font-weight: bold;
	padding: 3px 0 3px 12px;
	margin-bottom: 18px;
}
#contents_main h4 em {
	margin-left: 0.5em;
	color: #cc0000;
}
#contents_main h4 img {
	margin-left: 10px;
	vertical-align: -0.25em;
}

#contents_main p {
	margin-bottom: 5px;
}
#contents_main p.lead {
	margin-bottom: 15px;
	font-size: 16px;
	line-height:1.4em;
}
#contents_main p.lead em {
	font-weight: bold;
	color: #cc2600;
}

#contents_main li {
	margin-bottom: 4px;
	line-height: 1.4em;
}

#contents_main .sup {
	margin-bottom: 5px;
	font-size: 93%;
	padding-left: 1.0em;
	text-indent: -1.0em;
	color: #666;
}

#contents_main table {
	margin-bottom: 5px;
}



/* img
------------------------- */
#contents_main img{
	vertical-align: bottom;
	}

#contents_main img.img_left {
	float:left;
	margin-right:15px;
	display:block;
	}
#contents_main img.img_right {
	float: right;
	margin-left:15px;
	display:block;
	}


/* sub */
#contents_main .buy {
    position: static;
}
#contents_main .link_dealer {
	text-align: right;
	margin-top: -25px;
	margin-bottom: 30px;
}
#contents_main .spBnr {
	margin-bottom:10px;
}
#contents_main .spBnr.s_column {
	margin-bottom:50px;
}


/* page_nav */
#contents_main #page_nav {
	margin-bottom: 55px;
}
#contents_main #page_nav h2 {
	margin-bottom: 30px;
}
#contents_main #page_nav ul {
	background: url(../img/cmn_page_point.gif) no-repeat top left;
	padding-left: 100px;
}
#contents_main #page_nav ul li {
	font-size: 15px;
	background: url(../img/icon_link_arrow.gif) no-repeat 0 0.4em;
	padding-left: 14px;
	margin-bottom: 5px;
	font-weight:bold;
}
#contents_main #page_nav ul li a {
	text-decoration: none;
	color: #151515;
}
#contents_main #page_nav ul li a:hover {
	opacity:0.8;
}



/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}